
/* ****************** 2칸 레이아웃  ****************** */

  .layout_52096_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto; padding-bottom:15px;}
.layout_52096_ > div {}
.layout_52096_ > div:after {content:''; display:block; clear:both;}
.layout_52096_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_52096_ > div > .container_1 {width:755px;}
  .layout_52096_ > div > .container_2 {width:345px;  }

@media (max-width:1023px){
	.layout_52096_ > div > .container_1 { width:100%; }
	.layout_52096_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_52096_ {min-width:1100px;}
}

/* ****************** 슬라이드형태 이미지출력(메인이미지 적합)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__51627_ {max-width: 755px; margin:0 auto;}
.pm-slide_wide__51627_ a {border:none; text-decoration:none;}
.pm-slide_wide__51627_ a img {border:none;}
.pm-slide_wide__51627_ .owl-item {z-index: 1;}
.pm-slide_wide__51627_ .item {position:relative;}
.pm-slide_wide__51627_ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:#7a7a7a; background:rgba(0,0,0,0.5);
}
.pm-slide_wide__51627_ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#ffffff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_wide__51627_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__51627_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_wide__51627_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#ffffff;}
.pm-slide_wide__51627_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_wide__51627_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_wide__51627_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_wide__51627_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__51627_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__51627_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

  .pm-slide_wide__51627_ .owl-dots {position:absolute; left:0; bottom:0;width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_wide__51627_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-slide_wide__51627_ .owl-dots .owl-dot span {
	display:block;width:10px; height:10px; margin:0 4px;
	background:#dddddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__51627_ .owl-dots .owl-dot.active span,
.pm-slide_wide__51627_ .owl-dots .owl-dot:hover span {background:#999999;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_52093_ {max-width:755px; margin:0 auto;}
.img_tile_52093_:after {content:''; display:block; clear:both;}
.img_tile_52093_ * {box-sizing:border-box;}
.img_tile_52093_ .item {float:left; position:relative; width:100%; padding:0;}
.img_tile_52093_ .item a {display:block; text-decoration:none;}
.img_tile_52093_ figure {display:block; margin:0; padding:0;}
.img_tile_52093_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_52093_ .text_box {display:block;}
.img_tile_52093_ .text_box p {margin:0; padding:5px;}
.img_tile_52093_ .subject {font-weight:bold; color:#d00000;}
.img_tile_52093_ .content {color:#444;}

.text_sml_52093_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_52093_ .content {font-size:13px; line-height:1.6em;}
.text_mid_52093_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_52093_ .content {font-size:14px; line-height:1.6em;}
.text_big_52093_ .subject {font-size:18px; line-height:1.4em;}
.text_big_52093_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_52093_ .item {width:100%;}
.col_m_2_52093_ .item {width:50%;}
.col_m_3_52093_ .item {width:33.3333%;}
  	.col_m_4_52093_ .item {width:25%;}
	.col_m_5_52093_ .item {width:20%;}
.col_m_1_52093_ .item,
.col_m_2_52093_ .item2n,
.col_m_3_52093_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_52093_ .item,
	.col_m_2_52093_ .item2n,
	.col_m_3_52093_ .item3n {clear:none;}

	.col_pc_1_52093_ .item {width:100%;}
	.col_pc_2_52093_ .item {width:50%;}
	.col_pc_3_52093_ .item {width:33.3333%;}
	.col_pc_4_52093_ .item {width:25%;}
	.col_pc_5_52093_ .item {width:20%;}
	.col_pc_6_52093_ .item {width:16.6666%;}
	.col_pc_1_52093_ .item,
	.col_pc_2_52093_ .item2n,
	.col_pc_3_52093_ .item3n,
	.col_pc_4_52093_ .item4n,
	.col_pc_5_52093_ .item5n,
	.col_pc_6_52093_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_52093_ .item,
	.col_m_2_52093_ .item2n,
	.col_m_3_52093_ .item3n {clear:none;}

	.col_pc_1_52093_ .item {width:100%;}
	.col_pc_2_52093_ .item {width:50%;}
	.col_pc_3_52093_ .item {width:33.3333%;}
	.col_pc_4_52093_ .item {width:25%;}
	.col_pc_5_52093_ .item {width:20%;}
	.col_pc_6_52093_ .item {width:16.6666%;}
	.col_pc_1_52093_ .item,
	.col_pc_2_52093_ .item2n,
	.col_pc_3_52093_ .item3n,
	.col_pc_4_52093_ .item4n,
	.col_pc_5_52093_ .item5n,
	.col_pc_6_52093_ .item6n {clear:both;}
}

/* ****************** 맞춤전송폼 - 기본폼  ****************** */

  .myreg_form__51763_ {padding:0px; height:323px; background-color:#f3f3d6; background-image:url(/img_up/shop_pds/p0014/farm/gyeon-jeok-sin-cheong-bae-gyeong1482827336.jpg); background-repeat:no-repeat; background-position:right 8px; box-sizing:border-box; padding:10px 0px 0px 20px; }
.myreg_form__51763_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.myreg_form__51763_ dd * {-webkit-box-sizing:content-box; -moz-box-sizing:content-box; box-sizing:content-box;}
.myreg_form__51763_ h3 {margin:0; padding:10px 10px 0 10px; font-size:15px; color:#333; text-align:left;}
.myreg_form__51763_ ul {
	position:relative;margin:0 0 2px 1px; padding:5px 10px; list-style:none; border:0px solid #ccc; border-radius:4px;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}
.myreg_form__51763_ li {padding:0px 0px; border-top:0px dashed #ddd;}
.myreg_form__51763_ li:first-child {border-top:none;}
.myreg_form__51763_ dl {display:table; width:100%; margin:0;}
.myreg_form__51763_ dt {display:table-cell; width:60px; padding:2px 0px; font-size:12px; vertical-align:middle; text-align:right;}
.myreg_form__51763_ dt i {font-style:normal; color:#d00000;}
.myreg_form__51763_ dd {display:table-cell; margin:0; padding:0px 5px; font-size:12px; vertical-align:middle; text-align:left;}
.myreg_form__51763_ dd > span {display:inline-block; padding:5px; color:#0256d0;}
.myreg_form__51763_ textarea {margin:2px 0; font-size:12px;}
.myreg_form__51763_ input[type=text],
.myreg_form__51763_ textarea,
.myreg_form__51763_ select {
	margin:2px 0; padding:.1em .1em; border:1px solid #aaa; border-radius:.3em; font-size:14px;
	-moz-box-shadow:inset 0 1px 4px rgba(0,0,0,0.2);
	-webkit-box-shadow:inset 0 1px 4px rgba(0,0,0,0.2);
	box-shadow:inset 0 1px 4px rgba(0,0,0,0.2);
}
.myreg_form__51763_ label {font-size:12px;}

.myreg_form__51763_ .privacy {margin:0 0 15px;}
.myreg_form__51763_ .privacy > div {overflow:auto; height:120px; padding:10px; border:1px solid #aaa; border-radius:4px; background:#f1edea; font-size:13px; text-align:left; line-height:20px;}
.myreg_form__51763_ .privacy h4 {
	padding:5px 10px; border-radius:.3em; background:#bbb; color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.myreg_form__51763_ .privacy label {display:block; padding:10px 5px; font-size:13px;}
  .privacy_agree {padding-left:15px;}

.myreg_form__51763_ .submit {text-align:center;}
  .myreg_form__51763_ .submit button {padding:0px 32px; height:36px; margin-top:15px; font-weight:bold; border:none; background-color:#725252; cursor:pointer; font-size:16px; color:#fff;vertical-align:middle; }
  .btn_privacy_view {font-size:12px;}
  
 @media not all and (min-width:1023px){
     .myreg_form__51763_ { padding:10px 0px 0px 10px; }
  }

/* ****************** 이미지  ****************** */

  /*@media all and (min-width:699px)  { 
    div.img_51629_ {display:none;}
}*/
  .img_51629_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; background-color:#c45050; width:100%; text-align:center; }
.img_51629_ * {box-sizing:border-box;}
.img_51629_ a {display:block; text-decoration:none;}
.img_51629_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 레이아웃  ****************** */

  .layout_52450_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto; }
.layout_52450_ > div {}
.layout_52450_ > div:after {content:''; display:block; clear:both;}
.layout_52450_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  .layout_52450_ > div > .container_1 {width:50%; padding-top:15px; padding-right:30px;  border-right:1px solid #dfdfdf;}
.layout_52450_ > div > .container_2 {width:50%; padding-top:15px; padding-left:30px;}

@media (max-width:1023px){
    .layout_52450_ > div > .container_1 { width:100%; ; display:none;}
    .layout_52450_ > div > .container_2 { width:100%; ;  padding:0 10px 20px 10px; box-sizing:border-box;}
}

@media \0screen{
	.layout_52450_ {min-width:1100px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

  .img_tile_52430_ {max-width:755px; margin:0; padding-top:25px;  clear:both; display:block; background:url(/img_up/shop_pds/p0014/farm/bg_life1482908682.jpg)no-repeat 2px 22px; padding-left:50px; }
.img_tile_52430_:after {content:''; display:block; clear:both;}
.img_tile_52430_ * {box-sizing:border-box;}
.img_tile_52430_ .item {float:left; position:relative; width:100%; padding:0;}
.img_tile_52430_ .item a {display:block; text-decoration:none;}
.img_tile_52430_ figure {display:block; margin:0; padding:0;}
.img_tile_52430_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_52430_ .text_box {display:block;}
.img_tile_52430_ .text_box p {margin:0; padding:5px;}
.img_tile_52430_ .subject {font-weight:bold; color:#d00000;}
.img_tile_52430_ .content {color:#444;}

.text_sml_52430_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_52430_ .content {font-size:13px; line-height:1.6em;}
.text_mid_52430_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_52430_ .content {font-size:14px; line-height:1.6em;}
.text_big_52430_ .subject {font-size:18px; line-height:1.4em;}
.text_big_52430_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_52430_ .item {width:100%;}
.col_m_2_52430_ .item {width:50%;}
.col_m_3_52430_ .item {width:33.3333%;}
.col_m_1_52430_ .item,
.col_m_2_52430_ .item2n,
.col_m_3_52430_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_52430_ .item,
	.col_m_2_52430_ .item2n,
	.col_m_3_52430_ .item3n {clear:none;}

	.col_pc_1_52430_ .item {width:100%;}
	.col_pc_2_52430_ .item {width:50%;}
	.col_pc_3_52430_ .item {width:33.3333%;}
	.col_pc_4_52430_ .item {width:25%;}
	.col_pc_5_52430_ .item {width:20%;}
	.col_pc_6_52430_ .item {width:16.6666%;}
	.col_pc_1_52430_ .item,
	.col_pc_2_52430_ .item2n,
	.col_pc_3_52430_ .item3n,
	.col_pc_4_52430_ .item4n,
	.col_pc_5_52430_ .item5n,
	.col_pc_6_52430_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_52430_ .item,
	.col_m_2_52430_ .item2n,
	.col_m_3_52430_ .item3n {clear:none;}

	.col_pc_1_52430_ .item {width:100%;}
	.col_pc_2_52430_ .item {width:50%;}
	.col_pc_3_52430_ .item {width:33.3333%;}
	.col_pc_4_52430_ .item {width:25%;}
	.col_pc_5_52430_ .item {width:20%;}
	.col_pc_6_52430_ .item {width:16.6666%;}
	.col_pc_1_52430_ .item,
	.col_pc_2_52430_ .item2n,
	.col_pc_3_52430_ .item3n,
	.col_pc_4_52430_ .item4n,
	.col_pc_5_52430_ .item5n,
	.col_pc_6_52430_ .item6n {clear:both;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_52421_ {max-width:500px; margin:0 auto; font-size:0;}
.title_52421_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#7e49bf; line-height:1.4em;
}
.title_52421_ p:before {content:''; position:absolute; background:#d0d0d0; font-size:0;}

.title_52421_.style_top p {padding-top:10px;}
.title_52421_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_52421_.style_right p {padding-right:14px;}
.title_52421_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_52421_.style_bottom p {padding-bottom:12px;}
.title_52421_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_52421_.style_left p {padding-left:14px;}
.title_52421_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_52421_.style_circle1 p {padding-left:20px;}
.title_52421_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_52421_.style_circle2 p {padding-left:20px;}
.title_52421_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d0d0d0; border-radius:12px; background:none; box-sizing:border-box;
}

@media (min-width:1024px){
	.title_52421_ {max-width:none; margin:0;}
}
@media \0screen{
	.title_52421_ {max-width:none; margin:0;}
}

/* ****************** 맞춤전송폼 리스트 (목록형)  ****************** */

.myreg_list__51764_ ul {margin:0; padding:0; list-style:none;}
.myreg_list__51764_ li {border-bottom:1px solid #e2e5e7; font-size:13px;}
.myreg_list__51764_ li:first-child {border-top:1px solid #e2e5e7;}
.myreg_list__51764_ dl {margin:0;}
.myreg_list__51764_ dl:after {content:''; display:block; clear:both;}
.myreg_list__51764_ dt {float:left; padding:10px;}
.myreg_list__51764_ dd {margin:0; float:right; padding:10px; font-size:12px; color:#666; font-family:Arial;}
.myreg_list__51764_ dd span {margin-right:10px; padding:4px 6px; border-radius:4px; color:#fff;}
.myreg_list__51764_ .empty {padding:10px 8px; color:#666; text-align:center;}

/* ****************** 맞춤전송폼 리스트 (목록형)  ****************** */

.myreg_list__52518_ ul {margin:0; padding:0; list-style:none;}
.myreg_list__52518_ li {border-bottom:1px solid #e2e5e7; font-size:13px;}
.myreg_list__52518_ li:first-child {border-top:1px solid #e2e5e7;}
.myreg_list__52518_ dl {margin:0;}
.myreg_list__52518_ dl:after {content:''; display:block; clear:both;}
.myreg_list__52518_ dt {float:left; padding:10px;}
.myreg_list__52518_ dd {margin:0; float:right; padding:10px; font-size:12px; color:#666; font-family:Arial;}
.myreg_list__52518_ dd span {margin-right:10px; padding:4px 6px; border-radius:4px; color:#fff;}
.myreg_list__52518_ .empty {padding:10px 8px; color:#666; text-align:center;}

/* ****************** 실선  ****************** */

.solid_line_51630_ {display:block; position:relative; width:100% !important; max-width:500px; margin:0 auto; height:30px;}
.solid_line_51630_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dbdbdb;}

@media (min-width:1024px){
	.solid_line_51630_ {max-width:none;}
}
  @media (max-width:768px){
    .solid_line_51630_ {display:none;}
  }
@media \0screen{
	.solid_line_51630_ {max-width:none;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_51631_ {clear:both;  max-width:1100px; margin:0 auto;}
.layout_51631_ > div {}
.layout_51631_ > div:after {content:''; display:block; clear:both;}
.layout_51631_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  .layout_51631_ > div > .container_1 {width:75%; padding-right:35px;}
.layout_51631_ > div > .container_2 {width:25%;}

@media (max-width:1023px){
	.layout_51631_ > div > .container_1 { width:100%; ; padding:0 10px; box-sizing:border-box;}
    .layout_51631_ > div > .container_2 { width:100%; ; display:none; }
}

@media \0screen{
	.layout_51631_ {min-width:1100px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_51634_ {max-width:500px; margin:0 auto; font-size:0;}
.title_51634_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_51634_ p:before {content:''; position:absolute; background:#d0d0d0; font-size:0;}

.title_51634_.style_top p {padding-top:10px;}
.title_51634_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_51634_.style_right p {padding-right:14px;}
.title_51634_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_51634_.style_bottom p {padding-bottom:12px;}
.title_51634_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_51634_.style_left p {padding-left:14px;}
.title_51634_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_51634_.style_circle1 p {padding-left:20px;}
.title_51634_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_51634_.style_circle2 p {padding-left:20px;}
.title_51634_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d0d0d0; border-radius:12px; background:none; box-sizing:border-box;
}

@media (min-width:1024px){
	.title_51634_ {max-width:none; margin:0;}
}
@media \0screen{
	.title_51634_ {max-width:none; margin:0;}
}

/* ****************** 최근 게시글 - 슬라이드형태 이미지출력2 (반응형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-board_slide_res__51635_ { margin:0 auto;}
.pm-board_slide_res__51635_ a {border:none; text-decoration:none;}
.pm-board_slide_res__51635_ a img {border:none;}
.pm-board_slide_res__51635_ .owl-item {z-index: 1;}
.pm-board_slide_res__51635_ .item {position:relative;}

.pm-board_slide_res__51635_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-board_slide_res__51635_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-board_slide_res__51635_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-board_slide_res__51635_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-board_slide_res__51635_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-board_slide_res__51635_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-board_slide_res__51635_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-board_slide_res__51635_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-board_slide_res__51635_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-board_slide_res__51635_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-board_slide_res__51635_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-board_slide_res__51635_ .owl-dots .owl-dot span {
	display:block;width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-board_slide_res__51635_ .owl-dots .owl-dot.active span,
.pm-board_slide_res__51635_ .owl-dots .owl-dot:hover span {background:#999;}

/* ****************** 타이틀 텍스트  ****************** */

.title_52428_ {max-width:500px; margin:0 auto; font-size:0;}
.title_52428_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_52428_ p:before {content:''; position:absolute; background:#d0d0d0; font-size:0;}

.title_52428_.style_top p {padding-top:10px;}
.title_52428_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_52428_.style_right p {padding-right:14px;}
.title_52428_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_52428_.style_bottom p {padding-bottom:12px;}
.title_52428_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_52428_.style_left p {padding-left:14px;}
.title_52428_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_52428_.style_circle1 p {padding-left:20px;}
.title_52428_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_52428_.style_circle2 p {padding-left:20px;}
.title_52428_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d0d0d0; border-radius:12px; background:none; box-sizing:border-box;
}

@media (min-width:1024px){
	.title_52428_ {max-width:none; margin:0;}
}
@media \0screen{
	.title_52428_ {max-width:none; margin:0;}
}

/* ****************** 최근 게시글 - 달력형  ****************** */

.pm-board_calendar__52461_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.pm-board_calendar__52461_ .hgroup {margin-top:5px; padding:5px; border:1px solid #e6e6e6; background:#f7f7f7; font-size:13px; text-align:center;}
.pm-board_calendar__52461_ .hgroup a {color:#444; text-decoration:none;}
.pm-board_calendar__52461_ .hgroup strong {padding:0 20px;}
.pm-board_calendar__52461_ .box {padding:0 10px 10px; border:1px solid #e6e6e6; border-top:none;}
.pm-board_calendar__52461_ .box th {padding:5px 5px; border-bottom:1px solid #e6e6e6; font-size:12px; color:#666; text-align:center;}
.pm-board_calendar__52461_ .box td {position:relative; width:14.28%; height:27px; padding:0; font-size:13px; color:#666; text-align:center;}
.pm-board_calendar__52461_ .box span {display:block; padding:3px 5px;}
.pm-board_calendar__52461_ .box a {display:block; padding:6px 5px; color:#666; text-decoration:none;}
.pm-board_calendar__52461_ .box a:hover {background:#f7f7f7;}
.pm-board_calendar__52461_ .box a em {position:absolute; top:8px; right:0; font-size:10px; font-weight:normal; font-style:normal; color:#666; text-decoration:none;}
.pm-board_calendar__52461_ .box .today span,
.pm-board_calendar__52461_ .box .today a {color:#ff5800;}
.pm-board_calendar__52461_ .box .info:before {content:''; position:absolute; top:0; right:0; border-width:5px; border-style:solid; border-color:#ff5800 #ff5800 transparent transparent;}
